/*HOME - Parte 1*/

.cor {
    background-color: #cdb6a7;
    height: 50px;
}

.name {
    min-height: 32vh;
    display: flex;
    justify-content: left;
    padding: 100px;
    font-size: xx-large;
    position: relative;
}

.name::before {
    content: '';
    background-image: url(../img/home/fundo.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    background-position-y: top;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.logoSobre {
    position: absolute;
    top: 110px;
    left: 6px;
}

.name h1 {
    font-size: relative;
    color: #586061;
    margin-top: 120px;
    position: absolute;
}

.name h3 {
    font-size: relative;
    color: #586061;
    margin-top: 80px;
    position: absolute;
}

/*HOME - Parte 2*/
.apresentacao {
    padding: 50px 8%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #e1dedc;
}

span {
    font-weight: bold;
}

.texto-prof {
    margin: 70px;
}

.texto-prof h1 {
    color: #624a3c;
    margin: 20px 0;
}

.texto-prof p {
    color: #624a3c;
    font-size: x-large;
}

.img-prof {
    position: relative;
    animation: foto 3s ease-in-out infinite alternate;
}

@keyframes foto {
    0% {
        top: 0;
    }

    100% {
        top: 30px;
    }
}

/*HOME - Parte 3*/
.apresentacao2 {
    padding: 50px 8%;
    padding-bottom: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #e1dedc;

}

.texto-prof2 {
    margin: 70px;
}

.texto-prof2 p {
    color: #624a3c;
    font-size: x-large;
}

.img-logo {
    position: relative;
    animation: logo 3s ease-in-out infinite alternate;
}

@keyframes logo {
    0% {
        top: 0;
    }

    100% {
        top: 30px;
    }
}


@media screen and (max-width: 1194px) {

    /*HOME - Parte 1*/


    
.name::before {
    content: '';
    background-image: url(../img/home/fundoMobile.png);
    background-size: 160%;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    background-position-y: top;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
    .cor {
        height: 0px;
    }

    .name {
        font-size: 20px;
        padding: 50px;
    }

    .name h1 {
        font-size: xx-large;
        color: #818e8f;
        margin-top: 70px;
        position: absolute;
    }

    .name h3 {
        font-size: relative;
        color: #818e8f;
        margin-top: 50px;
        position: absolute;
    }

    /*HOME - Parte 2*/
    .apresentacao {
        padding: 5px 0%;
        flex-direction: column;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    .img-prof img {
        padding-top: 10px;
        width: 250px;
    }

    .apresentacao h1 {
        font-size: x-large;
    }

    .apresentacao p {
        font-size: medium;
    }

    /*HOME - Parte 3*/
    .apresentacao2 {
        padding: 5px 0%;
        padding-top: 0px;
        flex-direction: column-reverse;
        margin-top: 0px;
        padding-bottom: 50px;
    }

    .img-logo img {
        padding-top: 10px;
        width: 250px;
    }

    .apresentacao2 p {
        font-size: medium;
    }
}